a:link
{
	color: #3A4B77;
}
a:visited
{
	color: #0000CC;
}
a:active
{
	color: #0000CC;
}
a:hover
{
	color:#6198C3;
}
a
{
	text-decoration: none;
}

.header
{
	margin-left:20;
}

.bullet 
{
	margin: 10 5 10 5;
}
.listrow
{
	vertical-align:middle;
	width:20;
}

.listcol1
{	
	width:20%
}

.listcol2
{	
	width:80%
}
